{
  "name": "client",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint"
  },
  "license": "MIT",
  "private": true,
  "dependencies": {
    "@angular/animations": "15.2.3",
    "@angular/common": "15.2.3",
    "@angular/compiler": "15.2.3",
    "@angular/core": "15.2.3",
    "@angular/forms": "15.2.3",
    "@angular/platform-browser": "15.2.3",
    "@angular/platform-browser-dynamic": "15.2.3",
    "@angular/router": "15.2.3",
    "bootstrap": "5.2.3",
    "rxjs": "7.8.0",
    "tslib": "2.5.0",
    "zone.js": "0.13.0"
  },
  "devDependencies": {
    "@angular-builders/jest": "15.0.0",
    "@angular-devkit/build-angular": "15.2.4",
    "@angular-eslint/builder": "15.2.1",
    "@angular-eslint/eslint-plugin": "15.2.1",
    "@angular-eslint/eslint-plugin-template": "15.2.1",
    "@angular-eslint/schematics": "15.2.1",
    "@angular-eslint/template-parser": "15.2.1",
    "@angular/cli": "15.2.4",
    "@angular/compiler-cli": "15.2.3",
    "@angular/language-service": "15.2.3",
    "@types/jest": "29.5.0",
    "@types/node": "18.15.5",
    "@typescript-eslint/eslint-plugin": "5.56.0",
    "@typescript-eslint/parser": "5.56.0",
    "eslint": "8.36.0",
    "jest": "29.5.0",
    "jest-preset-angular": "13.0.1",
    "ts-node": "10.9.1",
    "typescript": "4.9.5"
  }
}
